# LocaleSettings Struct Reference

Settings related to currency/unit systems. More...

`#include <settings_type.h>`

## Data Fields

byte | currency
| currency we currently use
byte | units
| unit system we show everything

## Detailed Description

Settings related to currency/unit systems.

Definition at line 103 of file settings_type.h.

The documentation for this struct was generated from the following file:

- src/settings_type.h